﻿body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:12px "微软雅黑","宋体","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%}
a{color:#333;text-decoration:none;transition: all 0.2s linear 0s;}
a:hover{color:#cd0200;text-decoration:underline;transition: all 0.2s linear 0s;}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
p{word-wrap:break-word}
img {opacity:1;filter(alpha=100);transition: all 0.3s linear 0s;}
img:hover {opacity:0.5;filter(alpha=50);transition: all 0.3s linear 0s;}


.top_main {width:100%; overflow:hidden; height:41px; background:url(../images/top_bg.jpg)}
.top_main ul {width:980px; overflow:hidden; margin:0px auto; text-align:left}
.top_main ul li.time {width:500px; overflow:hidden; height:41px; font-size:14px; color:#333; line-height:41px; float:left; text-align:left}
.top_main ul li.help {width:480px; overflow:hidden; height:41px; font-size:14px; color:#333; line-height:41px; float:left; text-align:right}
.top_main ul li.help a{ padding-left:5px; padding-right:5px;}

.wrap_main {width:100%; overflow:hidden; background:url(../images/main_bg.jpg) center top no-repeat;}
.logo {width:980px; overflow:hidden; margin:0px auto; height:135px;}

.nav_mian {width:980px; overflow:hidden; margin:0px auto; background:url(../images/nav_bg.jpg); height:58px;}
.nav_dh {width:980px; overflow:hidden; height:39px;}
.nav_dh_n {width:780px; overflow:hidden; float:left; height:39px;}
.nav_dh_n ul li {width:90px; overflow:hidden; height:39px; text-align:center; line-height:39px; font-size:14px; float:left}
.nav_dh_n ul li a{color:#FFF; display:block}
.nav_dh_n ul li a:hover {color:#FF0; text-decoration:none; background:#0d649d; display:block}
.nav_dh_p {width:200px; overflow:hidden; float:right; height:39px; text-align:left; line-height:39px; font-size:14px; color:#FFF}

.nav_zuixintz {width:900px; overflow:hidden; height:49px; text-align:left; line-height:49px; font-size:14px; color:#F00; padding-left:80px;}
.nav_zuixintz a{color:#F00}
.nav_zuixintz a:hover{color:#C00}


.scrollDiv{height:49px;/* 必要元素 */line-height:49px;overflow:hidden;/* 必要元素 */}
.scrollDiv li{height:49px;}

.number1 {width:980px; overflow:hidden; margin:0px auto}
.number1_l {width:342px; overflow:hidden; float:left;}
.number1_c {width:410px; overflow:hidden; margin-left:10px; float:left}
.number1_r {width:208px; overflow:hidden; float:right;}

.number1_cnew {width:410px; overflow:hidden;}
.number1_cnew h3 {width:370px; overflow:hidden; height:39px; background:url(../images/new_tit.jpg); text-align:left; line-height:39px; font-size:16px; font-weight:100; color:#000; padding-left:20px; padding-right:20px;}
.number1_cnew h3 span { font-size:12px; float:right;}
.number1_cnew h3 span a{ color:#999}

.number1_cnew ul {width:388px; overflow:hidden; border:1px solid #eee3d9; height:201px; border-top:0px; padding:10px;}
.number1_cnew ul li {width:388px; overflow:hidden; text-align:center; line-height:30px; font-size:14px;}
.number1_cnew ul li.xx {width:388px; overflow:hidden; height:1px; font-size:1px; border-bottom:1px dotted #d0d0d0; margin-top:9px; margin-bottom:10px;}

.newsys1 {color:#1c9bd5;}
.newsys2 {color:#d94840}

.number1_cwsbm {width:208px; overflow:hidden;}
.number1_cwsbm h3 {width:168px; overflow:hidden; height:39px; background:url(../images/new_tit.jpg); text-align:left; line-height:39px; font-size:16px; font-weight:100; color:#000; padding-left:20px; padding-right:20px;}
.number1_cwsbm h3 span { font-size:12px; float:right;}
.number1_cwsbm h3 span a{ color:#999}

.number1_cwsbm ul {width:206px; overflow:hidden; border:1px solid #eee3d9; height:201px; border-top:0px; padding:10px; padding-left:0px; padding-right:0px; background:url(../images/bggg.jpg)}
.number1_cwsbm ul li {width:206px; overflow:hidden; text-align:left; line-height:33px; font-size:14px;}
.number1_cwsbm ul li span { font-family:宋体; display:none}
.number1_cwsbm ul li a {color:#030; font-weight:bold; padding-left:46px; padding-right:10px; display:block;background: none;transition: all 0.3s linear 0s;}
.number1_cwsbm ul li a:hover {color:#f00; text-decoration:none; padding-left:36px; display:block; background:url(../images/bggg_k.jpg);transition: all 0.3s linear 0s;}



.number2 {width:980px; overflow:hidden; margin:0px auto; margin-top:10px;}
.number2_l {width:495px; overflow:hidden; float:left}
.number2_l h3 {width:445px; overflow:hidden; height:39px; background:url(../images/title.jpg); text-align:left; line-height:39px; font-size:16px; font-weight:100; color:#fff; padding-left:20px; padding-right:20px;}
.number2_l h3 span { font-size:12px; float:right;}
.number2_l h3 span a{ color:#fff}
.number2_l ul {width:463px; overflow:hidden; border:1px solid #eee3d9; border-top:0px; padding:10px;}
.number2_l ul li {width:463px; overflow:hidden; text-align:left; line-height:30px; font-size:14px;}
.number2_l ul li span { font-family:宋体}

.number2_c {width:490px; overflow:hidden; margin-left:10px; float:left;}
.number2_c h3 {width:445px; overflow:hidden; height:39px; background:url(../images/title.jpg); text-align:left; line-height:39px; font-size:16px; font-weight:100; color:#fff; padding-left:20px; padding-right:20px;}
.number2_c h3 span { font-size:12px; float:right;}
.number2_c h3 span a{ color:#fff}
.number2_c ul {width:458px; overflow:hidden; border:1px solid #eee3d9; border-top:0px; padding:10px;}
.number2_c ul li {width:458px; overflow:hidden; text-align:left; line-height:30px; font-size:14px;}
.number2_c ul li span { font-family:宋体}

.number2_r {width:485px; overflow:hidden; float:right;}
.number2_r h3 {width:445px; overflow:hidden; height:39px; background:url(../images/title.jpg); text-align:left; line-height:39px; font-size:16px; font-weight:100; color:#fff; padding-left:20px; padding-right:20px;}
.number2_r h3 span { font-size:12px; float:right;}
.number2_r h3 span a{ color:#fff}
.number2_r ul {width:463px; overflow:hidden; border:1px solid #eee3d9; border-top:0px; padding:10px;}
.number2_r ul li {width:463px; overflow:hidden; text-align:left; line-height:30px; font-size:14px;}
.number2_r ul li span { font-family:宋体}

.footer {width:100%; overflow:hidden; background:#348fca; padding-top:20px; padding-bottom:15px;}

.footer_nr {width:980px; overflow:hidden; margin:0px auto}
.footer_nr_l {width:480px; overflow:hidden; float:left}
.footer_nr_l h3 {width:480px; overflow:hidden; height:39px; background:url(../images/hx.jpg) bottom repeat-x; text-align:left; line-height:39px; font-size:14px; font-weight:100; color:#fff;}
.footer_nr_l ul {width:480px; overflow:hidden; text-align:left; line-height:25px; padding-top:10px; color:#FFF}
.footer_nr_l ul a {color:#FFF}
.footer_nr_l ul a:hover {color:#FFF}

.footer_nr_r {width:460px; overflow:hidden; float:right}
.footer_nr_r h3 {width:460px; overflow:hidden; height:39px; background:url(../images/hx.jpg) bottom repeat-x; text-align:left; line-height:39px; font-size:14px; font-weight:100; color:#fff;}
.footer_nr_r ul {width:460px; overflow:hidden; text-align:left; line-height:25px; padding-top:10px; color:#FFF}
.footer_nr_r ul a {color:#FFF}
.footer_nr_r ul a:hover {color:#FFF}




.neiye_main {width:980px; overflow:hidden; margin:0px auto; margin-top:10px; margin-bottom:20px;}
.neiye_main_l {width:218px; overflow:hidden; float:left; border:1px solid #e6e6e6}
.neiye_main_lnr {width:218px; overflow:hidden}
.neiye_main_lnr h3 {width:200px; overflow:hidden; height:34px; background:#f7f7f7; text-align:left; line-height:34px; font-size:14px; color:#585453; padding-left:18px;}
.neiye_main_lnr h3 span {color:#fc6629}
.neiye_main_lnr ul {width:200px; overflow:hidden; padding:9px;}
.neiye_main_lnr ul li {width:200px; overflow:hidden; height:26px; border-bottom:1px dotted #d0d0d0}
.neiye_main_lnr ul li span { font-family:宋体}

.neiye_main_r {width:749px; overflow:hidden; float:right}
.neiye_main_r h3 {width:749px; overflow:hidden; height:32px; background:url(../images/xinwen.jpg); text-align:left; line-height:32px; }
.neiye_main_r h3 span {width:74px; display:block; height:32px; float:right;}
.neiye_main_r h3 span a{width:74px; display:block; height:32px; color:#fff}
.neiye_main_r ul {width:727px; overflow:hidden; border:1px solid #dde0e8; border-top:0px; padding:10px;}
.neiye_main_r ul li {width:727px; overflow:hidden; text-align:left; line-height:34px; font-size:14px;}
.neiye_main_r ul li span { font-family:宋体}
.neiye_main_r ul li font { color:#999; font-size:12px; display:block; float:right}
.neiye_b {
	width: 749px;
	overflow: hidden;
	height: 32px;
	background: url(../images/xinwen.jpg);
	text-align: left;
	padding-left: 60px;
	line-height: 32px;
font-size:14px;
color:#FF0033;
}

.neiye_m {width:727px; overflow:hidden; border:1px solid #dde0e8; border-top:0px; padding:10px;font-size:12px;
}



DIV.digg { 
PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px;
 MARGIN: 10px; PADDING-TOP: 16px; TEXT-ALIGN: center; float:left 
} 
DIV.digg A { 
BORDER-RIGHT: #aaaadd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aaaadd 1px solid;
 PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; 
BORDER-LEFT: #aaaadd 1px solid; COLOR: #348fca; PADDING-TOP: 2px;
 BORDER-BOTTOM: #aaaadd 1px solid; TEXT-DECORATION: none 
} 
DIV.digg A:hover { 
BORDER-RIGHT: #348fca 1px solid; BORDER-TOP: #348fca 1px solid;
 BORDER-LEFT: #348fca 1px solid; COLOR: #000; BORDER-BOTTOM: #348fca 1px solid 
} 
DIV.digg A:active { 
BORDER-RIGHT: #348fca 1px solid; BORDER-TOP: #348fca 1px solid;
 BORDER-LEFT: #348fca 1px solid; COLOR: #000; BORDER-BOTTOM: #348fca 1px solid 
} 
DIV.digg SPAN.current { 
BORDER-RIGHT: #348fca 1px solid; PADDING-RIGHT: 5px;
 BORDER-TOP: #348fca 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold;
 PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #348fca 1px solid;
 COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #348fca 1px solid; BACKGROUND-COLOR: #348fca 
} 
DIV.digg SPAN.disabled { 
BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid;
 PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px;
 BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px;
 BORDER-BOTTOM: #eee 1px solid 
} 
